html, body {
  height: 100%;
  background-color:#f6f6f6;
}

.mostra{
	box-shadow: 0 4px 8px 0 rgba(50, 50, 50, 0.08);
	border-radius: 0.5em;
	padding: 10px;
	margin:1em;
	background-color:white;
}

.bottone{
	font-size:3em;
	font-weight:bolt;
}

.img_admin{
	margin:0.5em;
	float:left;
}

.menu_pag{
	
}

.topmenucat{
	background-color: #24316240;
}

.mostre{
	background-color: #24316240;
}

.home_img{
	border-radius: 1em;
	box-shadow: 0 4px 8px 0 rgba(50, 50, 50, 0.08);
}

.home{
	width:100%;
	height:100%;
	background-image:url("/img/sfondo.jpg");
	color:#fff;
}

.topmenu{
	max-height:200px;
}

.er_topmenu>div>a{
	color:#ffffff;
}

.home_categoria{
	color:#ffffff;
	font-weight:bold;
	border-radius: 0.5em;
}

.er_topmenu{
	background-image:url("/img/sfondo.jpg");
	color:#ffffff;
	font-size:1.5em;
}

h1{
	
}

h2{
	text-transform: uppercase;
	background-color: #243162;
	color: white;
	margin:0em;
	text-align:center;
	padding:0.5em;
}

.lista_opere{
	height:180px;
	width:180px;
	background-position: center;
	background-size: cover;
}

.opera_min{
	padding:4px;
	max-width:60px;
}

.er_menu{
	color:#ffffff;

	font-size:1.5em;
	background-color:#ffffff50;
	padding:0.5em;
}

.er_menu>a{
	color:#ffffff;
}

.er_top_menu{
	position:absolute;
	top:0;
	width:100%;
}

footer{
	padding-top:2em;
}

.padding1em{
	padding:1em;
}

.sottotitolo{
	font-size:1.5em;
}

.cat{
	height:200px;
	color:#fff;
	background-position:center;
	background-repeat:no-repeat;
	border-radius: 1em;
}

.cat>a>div{
	height:200px;
	color:#fff;
	font-size:1.5em;
	font-weight:bold;
}